# Generated by Django 3.1.3 on 2020-11-16 06:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.IntegerField(max_length=10)),
                ('user_name', models.CharField(max_length=30)),
                ('user_age', models.IntegerField(max_length=2)),
                ('user_interests', models.TextField()),
            ],
        ),
    ]
